html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
body {font:12px/normal Verdana, Arial, Helvetica, sans-serif;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
.menu{position: fixed;z-index: 10;width: 100%;margin-top: -50px;}
#nav {margin:0px 5% 0px 0px; width:100%; display:block;border: 1px solid #8635E5;height: 32px;}
#nav .jquery_out {float:left;line-height:32px;display:block; width:30%;border-right:1px solid #fff; text-align:center;font-size:15px; background-image:url();background-size:100% 100%;}
#nav .jquery_out .smile {padding-left:1em;}
#nav .jquery_inner {margin-left:16px;}
#nav .jquery {margin-right:1px;padding:0 2em;}
#nav .mainlevel {float:left; border-right:1px solid #fff; width:10px;height:32px;background-image:url();background-size:100% 100%;text-align: center}
#nav .mainlevel a {color:#000; text-decoration:none; line-height:32px; display:block; padding:0 20px; width:100px;}
#nav .mainlevel a:hover {color:#fff; text-decoration:none; background-image:url(../button2.png);background-size:100% 100%;width:110px;}

#nav .mainlevel ul {display:none; position:absolute;z-index: 5;}
#nav .mainlevel li {border-top:1px solid #fff; background-image:url(../button.png);background-size:100% 100%;width:150px;height:32px;line-height:32px/*IE6 only*/}
.log {text-align:center; color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}


.elg{width: 100%;height:113px;z-index: 9;position: fixed;background-color: white;margin-top: -130px;}
.elg2{padding-top: 10px;width:100%;height: 113px; margin-left:-6.4px;position: fixed;z-index: 10;margin-top: 0px;}


.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }
.flex-container{margin:50px auto 60px auto;}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}


.flexslider {
	margin: 0 ;
	padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides img {
	width: 90%;height:400px;margin-left:auto;margin-right: auto;margin-top: -35px;
	display: block;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }



/* Theme Styles */
.flexslider {
	position: relative;
	zoom: 1;
	padding: 0px;
	background: #ffffff;width:100%;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}

/* Edit it if you want */
.flex-container {
	min-width: 150px;
	max-width: 100%;
    
}

.flexslider .slides { zoom: 1; }



/* Direction Nav */
.flex-direction-nav a {
	display: block;
	position: absolute;
	margin: 0px 0 0 0;

	
	text-indent: -9999px;
	z-index: 9999;

	background-color: grey;
	background-image: -webkit-gradient(linear, left top, left bottom, from(grey), to(orange));
	background-image: -webkit-linear-gradient(top, grey, orange);
	background-image: -moz-linear-gradient(top, grey, orange);
	background-image: -o-linear-gradient(top, grey, orange);
	background-image: linear-gradient(to bottom, grey, orange);
}


.flex-direction-nav .flex-next {
	

	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.flex-direction-nav .flex-prev {
	

	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.flex-direction-nav .flex-next:before { background-position: -9px 0; left: 15px; }
.flex-direction-nav .flex-prev:before { background-position: 0 0; }

.flex-direction-nav .flex-next:after {
	right: 0;
	
	border-left: 5px solid orange;
}

.flex-direction-nav .flex-prev:after {
	left: 0;
	
	border-right: 5px solid orange;
}



/* Control Nav */
.flexslider .flex-control-nav {
	position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 0;
}

.flex-control-nav li {
	display: inline-block;
	zoom: 1;
}

.flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	background-color: grey; 

	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;

	-webkit-box-shadow: inset 0 0 0 2px #b6b6b6;
	-moz-box-shadow: inset 0 0 0 2px #b6b6b6;
	box-shadow: inset 0 0 0 2px #b6b6b6;
}

.flex-control-paging li a.flex-active {
	background-color: grey;
	background-image: -webkit-gradient(linear, left top, left bottom, from(grey), to(black));
	background-image: -webkit-linear-gradient(top, grey, black);
	background-image: -moz-linear-gradient(top, grey, black);
	background-image: -o-linear-gradient(top, grey, black);
	background-image: linear-gradient(to bottom, grey, black);

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}



/* Captions */
.flexslider .slides p {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 5px;
	margin: 0;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
	color: white;

	background-color: #222222;
	background: rgba(0,0,0, .9);

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.evidwhy{margin-top: 70px;
}
    .Contac{margin-top: 80px; }    
.SSWS{margin-top: 25px;margin-bottom: 50px;}

.cr{width: 100%;height: 0px;background-color: black;margin-top: 0px;position: absolute;}
.crline1{border-bottom: 0.2px solid #E2E0E0;width: 90%;margin:400px auto 0px auto;}
.crline2{border-bottom: 0.2px solid #E2E0E0;width: 38%;margin-top: -230px;margin-left: 5%;}
.crline3{border-bottom: 0.2px solid #E2E0E0;width: 38%;margin-top: -0.5px;margin-left: 50%;}
.crword1{color: #E0E0E0;margin-top: 15px;margin-left: 10%;font-family:Verdana;font-size: 12px;}

.crword2{color: #FAF8F8;margin-top: -50px;margin-left: 8%;font-family:Verdana;font-size: 16px;}
.crword3{color: #CBC7C7;margin-left: 8%; font-family:Constantia;font-size: 17px;text-decoration: none;}
.lianjie1{margin-top:13px;}
.crword4{color: #CBC7C7;margin-left: 8%;font-family:Constantia;font-size: 17px;text-decoration: none;}
.lianjie2{margin-top:13px;}

.crword5{color: #FAF8F8;margin-top: -21px;margin-left: 53%;font-family:Verdana;font-size: 16px;}
.crword6{color: #CBC7C7;margin-left: 53%; font-family:Constantia;font-size: 17px;text-decoration: none;}
.lianjie3{margin-top:-23px;}
.crword7{color: #CBC7C7;margin-left: 53%;font-family:Constantia;font-size: 17px;text-decoration: none;}
.lianjie4{margin-top:-23px;}

.crico{width: 80px;height: 80px;z-index: 10;margin-top: 30px;margin-left: 94%;}

.listleft{font-size: 20px;font-family: Impact;margin-top: 20px;margin-left: 1%;width: 20%;}

.listleft2{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 20px;margin-left: 1%;}
.listleft3{font-size: 20px;font-family: Baskerville;width:20%;height: 20px; margin-top: 5px;margin-left: 1%; }
.listleft4{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 10px;margin-left: 1%;}
.listleft5{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 10px;margin-left: 3%; text-decoration: none;color: black;}
.listleft6{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}
.listleft7{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}

.listleft8{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 20px;margin-left: 1%;}
.listleft9{font-size: 20px;font-family: Baskerville;width:20%;height: 20px; margin-top: 5px;margin-left: 1%; }
.listleft10{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 10px;margin-left: 1%;}
.listleft11{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 10px;margin-left: 3%; text-decoration: none;color: black;}
.listleft12{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}
.listleft13{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}
.listleft14{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}
.listleft15{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}


.listleft16{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 20px;margin-left: 1%;}
.listleft17{font-size: 20px;font-family: Baskerville;width:20%;height: 20px; margin-top: 5px;margin-left: 1%; }
.listleft18{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 10px;margin-left: 1%;}
.listleft19{font-size: 15px;font-family:Courier New;width:20%;height: 20px; margin-top: 10px;margin-left: 3%; text-decoration: none;color: black;}
.listleft20{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}
.listleft21{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}
.listleft22{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}

.listleft23{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 20px;margin-left: 1%;}
.listleft24{font-size: 20px;font-family: Baskerville;width:20%;height: 20px; margin-top: 5px;margin-left: 1%; }
.listleft25{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 10px;margin-left: 1%;}
.listleft26{font-size: 15px;font-family:Courier New;width:20%;height: 20px; margin-top: 10px;margin-left: 3%; text-decoration: none;color: black;}
.listleft27{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}
.listleft28{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}
.listleft29{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}

.listleft30{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 20px;margin-left: 1%;}
.listleft31{font-size: 20px;font-family: Baskerville;width:20%;height: 20px; margin-top: 5px;margin-left: 1%; }
.listleft32{border-top: 0.5px solid #B4B3B3;width:20%;margin-top: 10px;margin-left: 1%;}
.listleft33{font-size: 15px;font-family:Courier New;width:20%;height: 20px; margin-top: 10px;margin-left: 3%; text-decoration: none;color: black;}
.listleft34{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}
.listleft35{font-size: 15px;font-family:"Courier New";width:20%;height: 20px; margin-top: 0px;margin-left: 3%; text-decoration: none;color: black;}

.list{margin-bottom: 50px;}

.guitarlist1{margin-left: 35%;margin-top: -750px; }
.guitarlist2{margin-left: 35%;margin-top: 0%; }
.guitarlist3{margin-left: 35%;margin-top: 0%; }
.guitarlist4{margin-left: 35%;margin-top: 0%; margin-bottom: 5%; }

.page{width: 600px;height: 0px; margin-left: 10%;margin-top: 150px;margin-bottom: 50px;}
.product-name{margin-top: -100px;font-family:Times New Roman;color: hsla(300,1%,35%,1.00)}


.swatch-name{width: 40px;height: 40px;}  
.color-value{width: 40px;height: 40px;}
                                .swatch-circle{width: 40px;height: 40px;}
                                .swatch-value{
                        width: 40px;height: 40px;}
.cta-sidebar{margin-top: -130px;}
.attribute{margin-bottom: 50px;padding-top: -50px;}
                                .selected{width: 40px;height: 40px;}
                                .unselectable{float: left;width: 40px;height: 40px;margin-left: 10px;margin-top: 0px;background-size: 100%}
.var-fingerboard-material {width: 200px;height: 200px;}

.selection
{padding-bottom: 50px;}

.main-section {width: 700px; height: 100px;}
.magic-zoom-container {width:  600px;height: 450px;}
.main{width:  950px;height: 450px;margin-top: 23px;}
.thumb-box{margin-top: -20px;}

span{width: 50px;height: 50px;}
li{color:hsla(268,94%,51%,1.00);}
.xialaziti:hover{color: white;}
.xialaziti{color:hsla(268,94%,51%,1.00);}

.Colorselect{margin-top: 100px;width: 100%;height: 150px;}
.main-attributes{margin-top: 0px;}
.color{font-size:16px;font-family:Impact;margin-top: 0px;color: hsla(0,0%,24%,1.00);}
.var-color{margin-top: 5px;}
.fingerboard-material{font-size:16px;font-family:Impact;color: hsla(0,0%,24%,1.00);}
.attribute{margin-bottom: 50px;margin-top: 5px;}
.var-fingerboard-material{margin-top: 5px;}
.fingerboard {padding-top: 3px;}

.product-name{margin-top: -27px;font-family: Times New Roman;font-size: 25px;}

.detail{margin-top: 70px;background-color:hsla(254,78%,32%,1.00);height: 100%;}
.detail1{margin-top: 0px;margin-left:26%; font-family: Times New Roman;font-size: 25px;color:hsla(0,0%,91%,1.00);}
.detail3{padding-top: 20px;width: 100%;height: 500px;}
.detailname1, .detailname2, .detailname3{margin-top: 10px;margin-bottom: 5px; font-family: Impact;font-size: 20px;color: #D49E20;margin-left:10%;}
.detailname4{margin-top: 0px;margin-bottom: 5px; font-family: Impact;font-size: 20px;color: #D49E20;margin-left:0%;}
.detailleft1, .detailleft2, .detailleft3, .detailleft4, .detailleft5, .detailleft6, .detailleft7, .detailleft8, .detailleft9, .detailleft10, .detailleft11, .detailleft12, .detailleft13, .detailleft14, .detailleft15, .detailleft16{margin-top: 0px;font-family: Times New Roman;font-size: 17px;color: black;margin-left: 10%;color:hsla(0,0%,91%,1.00);}
.detailright1, .detailright2, .detailright3, .detailright4, .detailright5, .detailright6, .detailright7, .detailright8, .detailright9, .detailright10, .detailright11, .detailright12, .detailright13, .detailright14, .detailright15, .detailright16{margin-top: 0px;font-family: Times New Roman;font-size: 17px;color: black;margin-left: 44%; margin-top: -20px;color:hsla(0,0%,91%,1.00);}
.detailline1, .detailline2, .detailline3, .detailline4, .detailline5, .detailline6, .detailline7, .detailline8, .detailline9, .detailline10, .detailline11, .detailline12, .detailline13, .detailline14, .detailline15, .detailline16{border: 0.5px solid #A6A6A6;width: 52%;margin-left: 100px;color:hsla(0,0%,91%,1.00);}

.wrapper{z-index: 2;width:200px;margin-top:210px;margin-left: 69%;position: absolute;}
.music1, .music2, .music3, .music4, .music5{width: 200px;height:30px;margin-top:15%;}
.musicword{margin-left: 69%;font-size:17px;font-family: Times New Roman;margin-top:80px;z-index: 5;position: absolute;}
.musicword1, .musicword2, .musicword3, .musicword4, .musicword5{margin-left: 0px;margin-top: 10px;color:hsla(0,0%,91%,1.00);}

